/*
    モーダルの初期設定
*/

*{
    margin: 0;
    padding: 0;
}
/* モーダル画面の枠など調整 */
.modalInner{
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
    border-color: #fff;
    border-radius: 3px;
    border-width: 20px;
    transform:translate3d(0,0,0);　/*　スマホでの3Dを有効に　*/
    z-index: 99;
}
.fixed{
    position: fixed;
    width: 100%;
    height: 100%;
}
.modalClose{
    position: absolute;
    width: 40px;
    height: 40px;
    top: -20px;
    right: -20px;
    border-radius: 50%;
    display: none;
    background-color: #000;
    cursor: pointer;
    border: 2px solid #fff;
    z-index: 100;
}
    .modalClose img{
        width: 100%;
        height: 100%;
    }
.modalArea{
    background-color: white;
}
/*
新動画プレイヤーのサイズ調整
高さは動画の形状に応じてJSで調整されます
*/
.playerWrapper{
    width: 100%;
    overflow: hidden;
}
/* モーダル画面のサイズ */
.modalFrame{
    width: 80%;
    z-index: 999;
}



/*
    モーダル内のコンテンツ
*/

.modalArea{
    overflow: auto;
}
    .modalArea figure{
        margin-bottom: 20px;
        max-width: 100%;
    }
        .modalArea figure img{
            max-width: 100%;
            height: auto;
        }
    .modalArea .news-header{
        overflow: hidden;
    }
        .modalArea .news-header .rank{
            height: 30px;
            line-height: 30px;
            background: #555;
            color: #fff;
            padding: 0 1em;
            display: block;
            float: left;
            font-weight: bold;
            margin-right: 0.5em;
        }
        .modalArea .news-header .date{
            height: 30px;
            line-height: 30px;
            display: block;
            float: left;
        }
    .modalArea h2{
        font-weight: bold;
        margin: 0.7em 0;
        font-size: 160%;
        line-height: 1.2;
    }
        .modalArea p{
            margin-bottom: 1em;
            font-size: 110%;
            line-height: 1.3;
        }
        .modalArea .box{
            padding: 1em;
            background: #e5e5e5;
            border-radius: 3px;
        }
    .modalArea .sns-area{
        padding: 1em;
        border-radius: 0 0 4px 4px;
        border: 1px solid #ccc;
        border-top: 2px solid #026ed3;
    }
        .modalArea .sns-area h3{
            background: #eee url(../images/icon-sns-balloon.png) no-repeat 10px center;
            background-size: 28px auto;
            color: #026ed3;
            font-weight: bold;
            font-size: 118%;
            padding: 0.8em 0.8em 0.8em 46px;
            margin: -0.8em -0.8em 0.8em;
        }
        .modalArea .sns-area p{
            margin-bottom: 0;
        }




/*
    Responsive
*/

/* medeiaクエリでモーダル画面のサイズの振り分け
   モーダルの高さが90％以上になるとはみ出る部分はスクロール表示 */
@media screen and (max-width: 600px){
    .modalFrame{
        width: 90%;
    }
    .modalInner{
        border-width: 10px;
    }
    .modalClose{
        position: absolute;
        width: 30px;
        height: 30px;
        top: 0;
        right: 0;
        border-radius: 0 3px 0 3px;
        border: none;
    }
}

@media screen and (min-width: 960px){
    .modalFrame{
        width: 640px;
    }
    .modal-large{
        width: 780px !important;
    }
    .modal-small{
        width: 640px !important;
    }
}